<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <div class="container">
      <div id="text">
        Сховай мене Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Quaerat beatae veritatis voluptates sapiente. Consequatur deleniti
        facilis impedit expedita, voluptates saepe ut explicabo fugit reiciendis
        delectus modi eaque repudiandae doloremque ea.
      </div>
      <button id="hidebutton" class="btn">HIDE</button>
    </div>
    <script src="./script.js"></script>
  </body>
</html>
